
JOVENA.Exploitation.Interface.Client - Amélioration Interface #1016

AJOUT INFORMATION SUR LES TAG VEHICULE

10/01/2020 07:32 PM - Lucy Admin

Status: Résolu Start date: 10/01/2020

Priority: Haut Due date:  

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Selon ce mail d'aujourd'hui 11h30:

_Bonjour

Pour une amélioration continue, nous vous remercions de voir la possibilité de nous renseigner qu’une carte est associée à un TAG

dans l’interface clientèle et Back office

Bonne continuation

Andréa_

History

#1 - 10/02/2020 09:23 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

Début de conception.

#2 - 10/07/2020 03:04 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 80

Tâche effectuée par Bruel. Test en cours.

#3 - 10/09/2020 08:08 AM - Lucy Admin

- Pour l'affichage, il vaut mieux afficher directement le N° TAG associé à la carte au lieu de mettre OUI/NON

- Ajouter un critère de recherche par le numéro TAG.
